Subject: Re: Suggestion: "man git clone"

From: "H. Peter Anvin" <[email-masked]>
Date: Thu, 21 Aug 2008 09:37:51 -0700

Peter Valdemar Mørch (Lists) wrote:
> 
> Sorry man that behaviour is the way "man" works. See "man man".
> 
>   $ git clone --help
> or
>   $ git help clone
> 
> work right?
> 
> Peter
> 
> P.S: man, there are puns in that...

I know that that is the way "man" currently works.

I doubt you find *anyone* who relies on the current behaviour, so I am 
suggesting changing man.  That's why the man author was on the recipient 
list, but you removed it.

	-hpa